Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81879 - konsole font is screwed up in Arabic
Summary: konsole font is screwed up in Arabic
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fontconfig
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 20:16 UTC by Bill Nottingham
Modified: 2014-03-17 02:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 19:11:29 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-01-14 20:16:38 UTC
Start KDE from GDM selecting Arabic(Egypt).

Start konsole.

The font is strangely spaced out (proportional?)

Comment 1 Bill Nottingham 2003-01-14 20:35:31 UTC
Cc'ing Owen; basically, for monospace, it's matching the language first, and so
getting the proportional arabic font.

Comment 2 Owen Taylor 2003-01-14 22:11:34 UTC
Filed as http://www.fontconfig.org/cgi-bin/bugzilla/show_bug.cgi?id=7


Comment 3 Owen Taylor 2003-02-04 21:35:30 UTC
Untargetting, because I have no idea how to fix in fontconfig for
now. I think Arabic users will just have to go into the KDE terminal config 
and change the font to something different.



Note You need to log in before you can comment on or make changes to this bug.